@charset "UTF-8";


/* CSS DEFAULT VALUE  */
/* ----------------  */

	
	/*  BODY  */
		html { *overflow-x: hidden; } /* pour IE 7*/
		body{
			font: normal normal normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
			line-height: 20px; /*Pour Safaris 3*/ 
			color: #bbb;
			background: #000;
		}
		
		.bodyStyle { background: #000 url(../images/template/global-contents-bg.jpg) center 100px no-repeat; }
		
			
	/*  TITLE  */
		h1 { font: italic normal normal 36px/36px 'Lato', Arial; margin: 0 0 24px 0; color: #fff; }
		h2 { font: italic normal normal 24px/24px 'Lato', Arial; margin: 0 0 24px 0; color: #fff; }
		h3 { font: italic normal normal 20px/20px 'Lato', Arial; margin: 0 0 16px 0; color: #fff; }
		h4 { font: italic normal normal 18px/18px 'Lato', Arial; margin: 0 0 16px 0; color: #fff; }
		h5 { font: italic normal normal 16px/16px 'Lato', Arial; margin: 0 0 8px 0; color: #fff; }
		h6 { font: italic normal normal 14px/14px 'Lato', Arial; margin: 0 0 8px 0; color: #fff; }
		
	
		/*  TITLE  A */
		h1 a:link, h1 a:visited { color: #fff; }
		h1 a:hover, h1 a:active, h1 a:focus { color: #93141B; }
		
		h2 a:link, h2 a:visited,
		h3 a:link, h3 a:visited,
		h4 a:link, h4 a:visited,
		h5 a:link, h5 a:visited,
		h6 a:link, h6 a:visited { color: #fff; }
		h2 a:hover, h2 a:active, h2 a:focus,
		h3 a:hover, h3 a:active, h3 a:focus,
		h4 a:hover, h4 a:active, h4 a:focus,
		h5 a:hover, h5 a:active, h5 a:focus,
		h6 a:hover, h6 a:active, h6 a:focus { color: #93141B; }
		
	
	/*  PARAGRAPHE  */
		/*p {}*/
		
	/*  A  */
		a { outline: none; }
		a:link, a:visited { color: #fff; }
		a:hover, a:active, a:focus { color: #93141B; }
	
	/*  LISTE  */
		ul, ol { margin: 0; padding: 0; }
		ul li, ol li { margin: 0 0 0 30px; padding: 0; }
		ul li ul, ol li ol { margin: 0;}
		ul li ol, ol li ul { margin: 0; }
		ul li { list-style: square; }
		ol li { list-style: decimal; }
		
	/*  IMG  */
	 	img { border: none;  }

	/*  HR  */
	  	hr, .styleHr { display: block; float: left; width: 100%; height: 2px; border: none; background: url(../images/template/line-bg.png) repeat-x; }
		
	/*  TABLE  */
		table {
			margin: 0;
			border: 0;
			color: #606060;
			
		}
			thead {}
			tbody {}
			tfoot {}
			
				/* Propriétés identiques*/
				table, tr, th, td { 
					border: 1px #e4e4e4 solid;
					vertical-align: top;
				}
					/* tr */
					tr { 
						padding: 0px; 
					}
						/* th */
						th {
							padding: 5px;							
							color: #181818;
							background: #eee;
							font: normal normal normal 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
						}
						th[scope="col"] { text-align: center; }
						th[scope="row"] { text-align: left; }
						
						/* td */
						td { 
							padding: 2px 5px; 
							font: normal normal normal 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
						}
	
	/*  FORM  */
		/* Voir form.css*/
	
	/*  MARGIN BOTTOM  */
		p, ul, ol, table, form, hr, .styleHr, .btnMore, .marginBottom , #news ul, .gallery  { margin: 0 0 32px 0; }


/*  CCS DEFAULT CLASS  */
/*  -----------------  */
	  
	/*  .STYLEH  ( style des titre )*/
		.styleH1 { font: italic normal normal 36px/36px 'Lato', Arial !important; margin: 0 0 24px 0 !important; color: #fff !important; }
		.styleH2 { font: italic normal normal 24px/24px 'Lato', Arial !important; margin: 0 0 24px 0 !important; color: #fff !important; }
		.styleH3 { font: italic normal normal 20px/20px 'Lato', Arial !important; margin: 0 0 16px 0 !important; color: #fff !important; }
		.styleH4 { font: italic normal normal 18px/18px 'Lato', Arial !important; margin: 0 0 16px 0 !important; color: #fff !important; }
		.styleH5 { font: italic normal normal 16px/16px 'Lato', Arial !important; margin: 0 0 8px 0 !important; color: #fff !important; }
		.styleH6 { font: italic normal normal 14px/14px 'Lato', Arial !important; margin: 0 0 8px 0 !important; color: #fff !important; }
		
		p.styleH1, p.styleH2, p.styleH3, p.styleH4, p.styleH5, p.styleH6,
		ul.styleH1, ul.styleH2, ul.styleH3, ul.styleH4, ul.styleH5, ul.styleH6, 
		ol.styleH1, ol.styleH2, ol.styleH3, ol.styleH4, ol.styleH5, ol.styleH6 { margin-bottom: 32px !important; }								/* Sur p */
		
		a.styleH1, a.styleH2, a.styleH3, a.styleH4, a.styleH5, a.styleH6, 															/* Sur a */
		strong.styleH1, strong.styleH2, strong.styleH3, strong.styleH4, strong.styleH5, strong.styleH6,  							/* Sur strong */
		span.styleH1, span.styleH2, span.styleH3, span.styleH4, span.styleH5, span.styleH6, 										/* Sur span */
		ul li.styleH1, ul li.styleH2, ul li.styleH3, ul li.styleH4, ul li.styleH5, ul li.styleH6, 									/* Sur ul li */
		ol li.styleH1, ol li.styleH2, ol li.styleH3, ol li.styleH4, ol li.styleH5, ol li.styleH6 { margin: 0 !important; } 					/* Sur ol li */		
		 
			
	/*  .STYLEP  */
		.styleP 	{ 
			font: normal normal normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif !important; 
			color: #bbb !important; 
		}
		
		
	/*  .LISTE  */
		/* 01 -  None */
		.listeStyleNone, .listeStyleNone li { 
			margin: 0;
			list-style: none; 
		}
		/* 02 - Style Line */
		.listeStyleLine {
			display: block;
			float: left;
			width: 100%;
			margin: 0 0 24px 0;
			padding: 0;
			border-bottom: 1px #333 solid;
		}
			.listeStyleLine li {
				display: block;
				float: left;
				width: 100%;
				margin: 0;
				padding: 0;
				list-style: none;
				padding: 8px 0;
				border-top: 1px #333 solid;
			}
				.listeStyleLine li.firstElement { border-top: none; }
				.listeStyleLine li h1, .listeStyleLine li h2, .listeStyleLine li h3, .listeStyleLine li h4, .listeStyleLine li h5, .listeStyleLine li h6 { margin-bottom: 0; }
				
	
	
	/*  attribut de fichiers hrefIcone */
		.hrefIcone {
		}
			.hrefIcone li {
				margin: 0;
				padding: 0;
				list-style: none;
			}
				
				.hrefIcone a, a.hrefIcone{
					padding: 2px 0 0 20px !important;
					line-height: 24px !important;
				}
		
		.hrefIcone a[href^="http://maps"], 
		a.hrefIcone[href^="http://maps"] { background: url(../../wm-media/icones/map.png) left 0 no-repeat; }
		.hrefIcone a[href$=".jpg"], 
		a.hrefIcone[href$=".jpg"] { background: url(../../wm-media/icones/jpg.png) left 0 no-repeat; }
		.hrefIcone a[href$=".png"], 
		a.hrefIcone[href$=".png"] { background: url(../../wm-media/icones/jpg.png) left 0 no-repeat; }
		.hrefIcone a[href$=".zip"], 
		a.hrefIcone[href$=".zip"] { background: url(../../wm-media/icones/zip.png) left 0 no-repeat; }
		.hrefIcone a[href$=".pdf"], 
		a.hrefIcone[href$=".pdf"] { background: url(../../wm-media/icones/pdf.png) left 0 no-repeat; }
		.hrefIcone a[href$=".doc"], .hrefIcone a[href$=".docx"], .hrefIcone a[href$=".odt"], .hrefIcone a[href$=".rtf"], .hrefIcone a[href$=".txt"],
		a.hrefIcone[href$=".doc"], a.hrefIcone[href$=".docx"], a.hrefIcone[href$=".odt"], a.hrefIcone[href$=".rtf"], a.hrefIcone[href$=".txt"] { background: url(../../wm-media/icones/word.png) left 0 no-repeat; }
		.hrefIcone a[href$=".xls"], 
		a.hrefIcone[href$=".xls"] { background: url(../../wm-media/icones/xls.png) left 0 no-repeat; }
		
				
		
	/*  .COLOR  */
		.color-default 			{ color: #bbb !important; }			/*MÃªme couleur que celle dÃ©finie dans .bodyBg*/
		.color-red 				{ color: #f00 !important; }
		.color-white			{ color: #fff !important; }
		
	/*  .TXT  */
		.txtNormal 				{ font-weight: normal !important; }
		.txtBold 				{ font-weight: bold !important; }
		.txtItalic 				{ font-style: italic !important; }
		.txtUnderline 			{ text-decoration: underline !important; }
	
	/*  .DISPLAY  */
		.displayBlock 			{ display: block !important; }
		.displayInline			{ display: inline !important; }
		.displayNone			{ display: none !important; }
	
	/*  .FLOAT  */
		.floatLeft 				{ float: left !important; }
		.floatRight 				{ float: right !important; }
		.floatNone 				{ float: none !important; }
	
	/*  .CLEAR  */
		.clearLeft 				{ clear: left !important; }
		.clearRight 				{ clear: right !important; }
		.clearBoth 				{ clear: both !important; }
		.clearNone 				{ clear: none !important; }	
		
	/*  .MARGIN None */
		.marginTopNone 			{ margin-top: 0 !important; }	
		.marginRightNone 		{ margin-right: 0 !important; }
		.marginLeftNone 		{ margin-left: 0 !important; }
		.marginBottomNone 		{ margin-bottom: 0 !important; }
		
	/*  .PADDING None */
		.paddingTopNone 		{ padding-top: 0 !important; }	
		.paddingRightNone 		{ padding-right: 0 !important; }
		.paddingLeftNone 		{ padding-left: 0 !important; }		
		.paddingBottomNone 		{ padding-bottom: 0 !important; }
		
	/*  .MARGIN */
		.marginTop 			{ margin-top: 24px !important; }	
		.marginRight 		{ margin-right: 24px !important; }
		.marginLeft 		{ margin-left: 24px !important; }
		.marginBottom 		{ margin-bottom: 24px !important; }
		
	/*  .PADDING */
		.paddingTop 		{ padding-top: 24px !important; }	
		.paddingRight 		{ padding-right: 24px !important; }
		.paddingLeft 		{ padding-left: 24px !important; }		
		.paddingBottom 		{ padding-bottom: 24px !important; }

	


